

.wpc-hide-2021 {
display:none;
}

.q_logo img {
max-width:270px;
}

header .q_logo img.mobile {
max-width:200px;
}

.footer_bottom_holder {
padding-top:20px;
}

ul, li {
font-weight:500;
}

.qode_carousels {
padding-bottom:10px;
}

.page-id-12 .qtip .qtip-content {
padding: 0.8em 1em !important;
font-family: Calibri, Tahoma, Geneva, sans-serif !important;
color: #606060 !important;
font-size: 13px !important;
line-height: 26px !important;
}

.price_tooltips {
cursor: help;
border-bottom: 1px dotted #000000;
line-height: 15px;
}

.q_logo a {
height:70px !important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
margin-top:2px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ccc !important;
}

.license-manager-actions .get_lifetime {
    margin-bottom: 5px;
    background-color: #8bbc2b;
    border-color: #8ba558;
}


.license-manager-actions .get_lifetime:hover {
    background-color: #9ed533;
    border-color: #a3c266;
    color: #000;
}


/**
 * Firefox specific rule
 */bt

@-moz-document url-prefix() {

p, li {
    font-weight: 300 !important;
  }
}


/*------------ NEW CSS STARTS HERE ------------*/


header.sticky {
border-bottom: 3px solid #3193C4 !important;
}

.drop_down .second .inner {
    position: relative;
    padding: 0;
    display: block;
    z-index: 997;
    margin-top: 3px;
}

.scroll_container {
    border-bottom: 4px solid #3193C4;
    border-top: 4px solid #3193C4;

}

header {
    width: 100%;
    display: inline-block;
    margin: 0;
    position: relative;
    z-index: 110;
    border-bottom: 4px solid #3193C4;
    -webkit-backface-visibility: hidden;
}

.uabb-post-thumbnail {
    overflow: hidden;
    width: 100%;
    height: 400px;
    float: left;
    position: relative;
}

.uabb-blog-posts-shadow {
    background: #fff;
    float: left;
    display: block;
    width: 95%;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    transition: transform 0.25s ease-out;
    border-radius: 5px;
}

.fa fa-circle fa-stack-base fa-stack-2x {
color: #3193C4 !important;
}

a, p a {
    color: #3193C4;
    text-decoration: underline;
}

.woocommerce-message {
padding:0 !important;
}

.woocommerce-info {
padding:0 !important;
}

.input-text {
    border: 1px solid #e6e6e6 !important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #1B4F66;
    border-color: #3d3d3d;

    width: 275px;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 255px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
color:#E6F1FF;
}

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

/**
 * Firefox specific rule
 */

@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

/*------Buttons------*/
.wpc-btn-01{
    background-color: #3E76A1;
    border: none;
    font-weight: 400;
    line-height: 50px;
    color: #ffffff;
    padding: 10px 47px;
    border-radius: 0px 0px 8px 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 23px;
    margin: 5px 0px 5px;
}

wpc-btn-01:hover {
    text-decoration: none; 
    background-color: #428BCA;
    color: #ffffff !important;
    -webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
}

.wpc-btn-sm-alt{
    background-color: #3193C4;
    border: none;
    font-weight: 400;
    line-height: 35px;
    color: #ffffff;
    padding: 10px 32px;
    border-radius: 0px 0px 8px 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 18px;
    margin: 15px 9px 15px 0px;
}

.wpc-btn-sm-alt:hover {
    text-decoration: none; 
    background-color: #1B4F66;
    color: #ffffff;
    -webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
}

.wpc-btn-sm-free-download {
    background-color: #3193C4;
    border: none;
    font-weight: 400;
    line-height: 35px;
    color: #ffffff;
    padding: 10px 32px;
    border-radius: 0px 0px 8px 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 18px;
margin:8px 0;
}

.wpc-btn-sm-free-download:hover {
    text-decoration: none; 
    background-color: #1B4F66;
    color: #ffffff;
    -webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
}

.free-download-text {
padding-bottom:20px;
}

.wpc-btn-icon {
    color: #ffffff;
    padding: 0 12px 0 0;
}

.wpc-fullwidth-btn .wpc-btn-01, .wpc-fullwidth-btn .wpc-btn-sm-alt {
    display: block;
}


/*------Content Structure------*/
.wpc-content {
    padding: 45px 0 55px 0 !important;
}

.wpc-content-alt {
    padding: 45px 0 55px 0 !important;
    background-color: #F6FCFF;
}

.right-col-25 {
padding-left: 25px;
}

.wpccoresec {
    padding-left: 20%;
}


/*------Fonts------*/

p{
    padding-bottom: 7px;}

h1{
    padding-bottom: 25px;}


h2{
    margin-top: 5px;
    padding-bottom: 10px;}

h3{
    padding: 7px 0px 11px 0px;
font-size:18px;}

h4{
    padding: 7px 0px 11px 0px;}


h5{
    line-height: 2em;
}

.footer_top h5 {
    color: #fff;
    margin: 0 0 12px;
}

li{
    list-style-position: outside;
    padding-left: 4px;
}

ul, ol{
    padding-left: 16px;
    margin-bottom: 20px;
}

.demoh3 {
    line-height: 26px;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 7px 0 22px 0;
    text-transform: uppercase;
    font-weight: 400;
    color: #232323;
}

.featuredbullets {
    color: #66cc66;
    padding: 0 8px 0 2px;
}

.featuredbullets-p {
    padding-bottom: 18px;
    font-size: 15px;
}

.featuredheader {
    line-height: 26px;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 7px 0 22px 0;
    text-transform: uppercase;
    font-weight: 400;
    color: #232323;
}

.wpc-page-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    color: #295d85;
    line-height: 45px;
    text-align: center;
padding: 25px 0 25px 0;
}

.wpc-fnt-01 {
    font-family: 'Domine', sans-serif;
    font-size: 40px;
    color: #232323;
    line-height: 45px;
}

.wpc-font-02 {
    border-left: 4px solid #3E76A1;
    padding-left: 18px;
    line-height: 24px;
    font-size: 20px;
    padding-bottom: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    color: #232323;
}

.wpc-font-03 {
    line-height: 30px;
    font-size: 2em;
    font-weight: 400;
}

.wpc-font-04 {
    line-height: 24px;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    color: #232323;
}

.wpc-font-05{
    line-height: 24px;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 400;
    color: #232323;
}


.wpc-home-description {
    font-size: 1.3em;
    line-height: 1.8em;
font-weight:300;
}

/*------Header------*/
.navbar .hcode-header-logo > .logo-dark > .logo, .navbar .hcode-header-logo > .logo-light > .logo {
    max-width: 201px;
}


/*------Images------*/
.wpb_single_image.vc_align_center {
    margin-top: 9px;
}

/*------Pricing Tables------*/
.q_price_table .price_table_inner{
background-color: #ffffff;
color: #494949;}

.price_table_inner ul li.table_title{
 background-color: #3193C4;
 padding-bottom: 20px;}

.price_table_inner ul li.table_title .title_content{
font-size: 22px;}

.price_in_table .mark{
display: none;}

.price_table_inner ul li.prices{
padding-top: 22px;}

/*------Toggles------*/
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark  {
    border: none;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #ffffff;
}

.free_trial_form_section {
padding-left:100px;
padding-right:100px;
}

.free_trial_no_cc {
margin-top:20px;
color:#5E5E5E;
font-size:1.5em;
}

.free_trial_fullyfunctional {
color: #5E5E5E;
}

.free_trial_details {
color:#4C4C4C;
font-size:16px;
font-weight:400;
}

.front_signup_form {
    width: 100%;
}

.front_signup_form input[type=email] {
    display: inline-block;
    float: left; 
    width: 49%; 
    color: #000; 
    height: 42px;
    padding: 0 10px;
    box-sizing: border-box !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #5B5B5B;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #5B5B5B;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #5B5B5B;
}
:-moz-placeholder { /* Firefox 18- */
  color: #5B5B5B;
}

.front_signup_form button {
    display: inline-block;
    float: right; 
    width: 49%;
    height: 42px;
    box-sizing: border-box !important;
    padding: 0 !important;
    text-align: center;
}



/* ------------------------------------------------------------------------------------------ */

/* Max width 1555px  */

/* ------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 1555px) {


.wpccoresec {
    padding-left: 15%;
}



}


/* --------------------------------------------------------------------------------------------------------------- */

/* -----Small Screen CSS----- */
@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
.right-col-25 {
    padding-left: 0px;
}



}

/* ------------------------------------------------------------------------------------------ */

/* iPad Portrait 768px to 1024px */

/* ------------------------------------------------------------------------------------------ */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {


.free_trial_form_section {
padding-left:0px;
padding-right:0px;
}

.hidemobile{
display: none;
}

.nopaddingheader img.vc_single_image-img.attachment-full {
    padding: 9px 0 0 0;
}

.wpc-page-title {
    font-size: 30px;
}

}

/* -----XL MOBILE CSS----- */
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {

.wpb_single_image img {
    padding-bottom: 25px;}

.hidemobile{
display: none;
}

.nopaddingheader img.vc_single_image-img.attachment-full {
    padding: 9px 0 0 0;
}

.wpc-page-title {
    font-size: 30px;
}

}

/* -----MOBILE CSS----- */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.wpb_single_image img {
    padding-bottom: 25px;}

.free_trial_form_section {
padding-left:0px;
padding-right:0px;
}

.free_trial_no_cc {
margin-top:65px;
}

.wpc-content {
    padding: 10px 0 10px 0 !important;
}

.emailhome {
    padding-left: 9px;
    text-align: center;
    border-radius: 4px;
    font-size: 19px;
    font-weight: 200;
    border-color: #ccc;
    border-style: solid;
color: red;
}

.hidemobile{
display: none;
}

.nopaddingheader img.vc_single_image-img.attachment-full {
    padding: 9px 0 0 0;
}

.wpc-page-title {
    font-size: 30px;
}

}

